package com.lerx.portal.obj;

public class HtmlStaticTarget {
	
	private long id;
	private long tarID;
	private int typeNum;
	private String typeStr;
	private String title;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public long getTarID() {
		return tarID;
	}
	public void setTarID(long tarID) {
		this.tarID = tarID;
	}
	public int getTypeNum() {
		return typeNum;
	}
	public void setTypeNum(int typeNum) {
		this.typeNum = typeNum;
	}
	public String getTypeStr() {
		return typeStr;
	}
	public void setTypeStr(String typeStr) {
		this.typeStr = typeStr;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	

}
